name: Orlando Interface Advanced Search
type: module
description: 'Provides a syntax component entity.'
package: Orlando
core_version_requirement: ^9 || ^10

dependencies:
  - drupal:text
  - entity:entity
  - orlando_interface_search:orlando_interface_search

configure: entity.oi_syntax_component_type.collection
